Subject: [Tigers] Castrol brake fluid

From: [email-masked]
Date: Sun, 14 Jul 2013 11:28:21 -0400 (EDT)

Hello all,
 
I've been trying to buy some Castrol GT LMA. I even, as suggested, called  
SS. Richard said that they changed the product identity and Castrol no 
longer  calls or labels it GT LMA but just Castrol Brake Fluid DOT 4  (synthetic).
 
I had gone to the Castrol site on the web and there is no mention of GT  
LMA, only of the new name (above)
 
There are some guys on EBAY claiming to sell GT LMA. Clear pictures denote  
it as such.
 
Anybody know the real story?
 
Jim  Armstrong
Mk 1A 
382002083
LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]